.otherbrands-section {
 padding: 80px 100px;
 background-color: #fbfbfb; 
}

.otherbrands-section__container {
  max-width: 1000px;
  margin: 0 auto;
  text-align: left;
}

.otherbrands-section p {
 font-size: var(--font-size-body);
 line-height: var(--line-height-body);
}

@media (max-width: 767px) {
  .otherbrands-section {
    padding: 60px 20px;
  }

  .otherbrands-section__container {
    max-width: 100%;
  }
}